Error

two or more packages specified (libglewmx1.10 libsane-extras)